flask==2.2.2
flask_restful==0.3.9
apispec==5.2.2
marshmallow==3.17.1
flask_apispec==0.11.4
numpy==1.23.3
scikit-image==0.19.3
torch==1.12.1
torchvision==0.13.1
torchaudio==0.12.1
opencv-python==4.6.0.66
#apt-get install libgl1-mesa-glx
pydicom==2.3.0
pytest==7.1.3
Flask-APScheduler==1.12.4